import 'dart:async';

import 'package:flutter/services.dart';

class FlutterktPlugin {
  static const MethodChannel _channel =
      const MethodChannel('flutterkt_plugin');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String> showDialog(String title, String msg) async {
    final String result = await _channel.invokeMethod('showDialog',
    <String, dynamic>{
      'title': title,
      'message': msg,
    });
    return result;
  }
}
